@mixin setFont($fz, $lh, $fw, $color)
    font-size: $fz
    line-height: $lh
    font-weight: $fw
    color: $color

@mixin setPosition($position, $top, $right, $bottom, $left)
    position: $position
    top: $top
    right: $right
    bottom: $bottom
    left: $left

@mixin displayFlex($direction, $justify-content, $align-items)
    display: flex
    flex-direction: $direction
    justify-content: $justify-content
    align-items: $align-items
    